{% extends "index.html" %}

{% block content %}
    <h1 class="title">
        {{ section.title }}
    </h1>
    <ul>
        {% for page in section.pages %}
            <li><a href="{{ page.permalink | safe }}">{{ page.title }}</a></li>
        {% endfor %}
    </ul>
{% endblock content %}